@charset "utf-8";
*
{
	margin: 0;
}
HTML{
	font-weight:100;
	font-family: "Myriad Pro";
	height: 100%;
}
a
{
	color:#CC0000; /* color of links */
	text-decoration:none;
	/*font-family:"Times New Roman";*/
	font-size:14px;
	font-weight:100;
	font-family: "Myriad Pro";
}
p, li, ul,td, a.login
{
	color:#069;
	font-family:sans-serif;
	text-decoration:none;
	font-size:12px;
	
	
}
h1,h2,h3,h4,h5,h6
{
	font-family:"Bree Serif";
	color:#069;
}
div#wrap
{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -40px;
}
.align_left
{
	float:left;
}
.mouse_over:hover
{
	color:#000;
	text-decoration:underline;
}
a.mouse_over {
		font-size:14px;
		text-decoration:none;
		padding:0 20px 0 0;
		color:#CC0000;
		margin-bottom:10px;
		font-weight:bold;
}
.readmore-desno:hover
{
	color:#000;
}
body
{

	background-color:#FFF;
	background-image:url(../images/bk.gif);
	background-repeat:repeat;
	background-attachment:fixed;
	background-position:center center;
	margin:0px;
	padding:0px;
	width:100%;
	color:#000; /* font color - entire site */
	font-family: "Myriad Pro";
	height: 100%;
}
#main_header
{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	padding:0px;
	overflow:hidden;

}

#main
{
	width:1000px;
	margin:auto;
	overflow:hidden;
	}
#margins
{
	background-color:#FFF;
	width:530px;
	
	padding:1px 0px 20px 0px;
	margin:0px 0px 10px 0px;
	border-radius:0 0 10px 10px;
		box-shadow:0px 0px 15px #CCC;
}

#margins_1
{
	margin-left:20px;
	margin-right:20px;
}
#margins table img
{
	width:160px;
}
#header
{
	vertical-align:bottom;
	width:100%;
	padding:0;
	margin:0;
}
#tophead{
	height:230px;
	width:1000px;
	margin: 0 0 10px 0;
}
.header_logo 
{
	clear:both;
	border:none;
}
#logo
{
	width:273px;
		height:227px;
		float:left;
		margin:10px 0px 0px 0px;
}
div#logo img {
		border:none;
	}
	
	div#slajdsou {
		margin:30px 0px 0px 0px;
		z-index:10;
		position:absolute;
		margin-left:273px;
		width:680px;
		height:180px;
		background-color:#00F;
		background-image:url(../images/bak.gif);
		background-repeat:no-repeat;
		border-style:solid;
		border-width:6px;
		/*border-top-left-radius:20px;*/
		border-bottom-right-radius:20px;
		border-bottom-left-radius:20px;
		border-color:#FFF;
	}
#header h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#00F;
}

	#slideshowContainer {
		width: 650px;
		margin: 0 0 10px 0w;
		padding:10px 0 20px 200px;
	}
	.slideshow {
		height: 250px;
	}
	.slideshow img {
		padding: 10px;
		border-radius:10px;
		border: 1px solid #ccc;
		background-color: #eee;
	}
.img_baner
{
	background-image:url(../exchange/left.png);
	background-repeat:repeat;
}
#top_meni_cont
{
	width:500px;
	height:40px;
	color:#FFF;
	padding:5px 5px 15px 35px;
	float:left;
}
#top_meni_cont a
{
	background-image:url(../images/header/dugme.png);
		width:125px;
		height:30px;
		color:black;
		display:block;
		text-align:center;
		padding:10px 0 0 0;
		float:left;
		font-size:14px;
		background-position:125px 0;
		margin:0 0 0 -10px;
		text-decoration:none;
}

#top_meni_cont a:hover
{
	background-position:0px 0;
}
#left
{
	float:left;
	width:210px;
	margin:0px;
	padding-left:8px;
	padding-top:10px;
	min-height:350px;
	padding-right:0px;
		
}
#center
{
	/* border-left:1px dashed #F00;
	border-right:1px dashed#F00;*/
	width:530px;
	float:left;
	min-height:500px;
	padding:0px;
	margin:4px 10px 20px 0px;
	
}
#center2{
	width:770px;
	float:left;
	min-height:500px;
	padding:0px;
	margin:0px 10px 20px 0px;
}
div#center2 div#margins{
	background-color:#FFF;
	width:100%;
	padding:1px 0px 20px 0px;
	margin:0px 0px 10px 0px;
	border-radius:10px;
		box-shadow:0px 0px 15px #CCC;
}
div#center2 div#margins p{
	margin:0 10px 0 10px;
}
div#center2 div#margins table td {
	margin:0;
	padding:0;
	width:190px;
}
#breadcrumbs {
		background-color:#4d82c4;
		border-radius:10px 10px 0 0;
		padding:5px 10px;
		/*margin:-47px 20px;*/
		opacity:0.8;
		border-top:2px solid white;
		border-left:2px solid white;
		border-right:2px solid white;
		width:506px;
	}
	div#breadcrumbs p {
			margin:0;
			padding:5px 0 0 30px;
			font-size:11px;
			color:white;
			background-image:url(../images/home-65.png);
			background-repeat:no-repeat;
			background-position:top left;
			height:20px;
			text-align:left;
		}
		
		div#breadcrumbs p a {
			color:white;
			font-weight:bold;
			text-decoration:none;
		}

		div#breadcrumbs p a:hover {
			text-decoration:underline;
		}
		
	div#content_news {
		padding:1px 8px 10px 8px;
	}
		
		div#content_news h2 {
			color:#069;
			font-family:"Bree Serif";
			margin:25px 0 5px 0;
			padding:0 0 5px 5px;
			border-bottom:1px dashed #069;
			text-align:left;
		}
		
		div#content_news p {
			font-size:14px;
			color:#666666;
			text-align:justify;
			padding:0 5px;
		}
		.date_levo
		{
		text-align:left;
		display:block;
		font-size:14px;
		text-decoration:none;
		padding:0 20px 0 0;
		color:#CC0000;
		margin-bottom:10px;
		font-weight:bold;
		}
#right
{
	width:230px;
	float:left;
		min-height:350px;
		border-radius:10px;
		box-shadow:0px 0px 10px #CCC;
		background-color:#FFF;
		padding-top:10px;
		margin:10px 0px 0px 0px;
	
}
	#right p 
	{
		margin:0 15px 10px 5px;
		font-size:11px;
		color:#069;
		text-align:left;
		font-family:Verdana;
	}
	#right h3
	{
		clear:both;
		font-family: "Bree serif", Verdana;
		display:block;
		padding:10px 200px 6px 25px;
		font-size:16px;
		margin:0 0 5px 0;
		background-image:url(../images/naslov_desno.png);
		background-repeat:no-repeat;
		height:30px;
		color:#F5F5F5;
	}
	a.readmore-desno {
		text-align:right;
		display:block;
		font-size:14px;
		text-decoration:none;
		padding:0 20px 0 0;
		color:#CC0000;
		margin-bottom:10px;
		background-image:url(../images/right-arrow.png);
		background-repeat:no-repeat;
		background-position:right;
		font-weight:bold;
	}
	#desno-gal-mini img 
	{
		margin:2.5px;
	}
	div.right-download
	{
		padding-left:10px;	
	}
.push
{
	margin:0;
	height:40px;
}
.follow
{
	float:left; 
	padding-left:10px;
	width:220px;
	text-align:left;
}
.follow div
{
	font-size:14px;
	font-style:oblique;
	color:#FFF;
}
.language
{
	float:right;
	padding:0;
	margin-top:20px;
	margin-right:30px;
	
}
div#footer {
	width:100%;
	height:300px;
	background-color:#000;
	opacity:.8;
	padding: 0 0 30px 0;

}
	#footer_hoold
	{
		width:1000px;
		margin:auto;
	}
	div.futer-kolona {
		float:left;
		width:200px;
		margin:10px 10px;
		height:280px;
	}
	
	div#footer div.male-vesti {
		width:300px;
	}
	
	#footer h3 {
		margin:0 0 10px 0;
		color:#069;
		font-family:"Bree serif", Verdana;
		font-weight:normal;
		font-size:26px;
		text-shadow:-1px 1px 1px #333;
	}
	
	#footer ul {
		margin:0;
		padding:0;
	}
	
	#footer ul li {
		padding:5px 0;
		margin:3px 0;
	}
	
	#footer ul li a {
		color:white;
		text-decoration:none;
		font-size:14px;
		background-color:#069;
		padding:5px 7px;
		border-radius:0 5px;
	}
	
	#footer ul li a:hover {
		background-color:white;
		color:#069;
	}
	
	#footer p {
		color:#069;
		font-size:11px;
	}
	#footer p img {
		border:6px solid #069;
		margin:5px 5px 5px 0;
	}
	#copyright {
	color:#FFF;
	font-weight:bold;
	font-size:12px;
	background-color:#000;
	overflow:auto;
	width:100%;
	padding: 0 0 0 0;
	height:40px;

	}
	#copyright a {
		color:#069;
	}
	
	#copyright p {
		height:30px;
		margin:0;
		padding:5px;
		width:46%;
		float:left;
		color:#FFF;
	}
	#copyright .social {
		text-align:right;
	}
.made
{
	font-size:11px;
	color:#333;
	vertical-align:bottom;
	float:right;
	padding:0 10px 10px 0;
}
.made a
{
	font-size:11px;
	color:#000;
}
.made a:hover
{
	color:#F00;
}
#news
{
	width:95%;
	padding-left:10px;
	padding-right:5px;
	padding-bottom:0;
	color:#FFF;
	min-height:150px;
}
#news p 
{
	min-height:130px;
	line-height:14px;
}
#news_header
{
	
}
#news img
{
	float:left;
	margin-right:10px;
	margin-bottom:0px;
}
#red_break
{
	margin:12px 0 12px 0;
	width:96%;
	height:1px;
	border-bottom:1px dashed #006699;	
}
#news div
{ 	
	width:100%;
	padding:0;
	margin:0;
}
.news_bottom_line
{
	clear:both;
	width:100%;
}
.news_bottom_left
{
	
	text-align:left;
	color:#999;
	font-size:10px;
}
.news_bottom_right
{
	font-size:10px;
	float:right;
	margin-right:12px;
}
.news_bottom_right:hover
{
	color:#000;
	text-decoration:underline;
}
.archive_news_title
{
	color:#000;
	font-size:14px;
	float:left;
}
.archive_news_published
{
	margin-left:8px;
	color:#999;
	font-size:9px;
	float:left;
}
.archive_news_table
{
	width:95%;
}
.current_location
{
	
	float:left;
	color:#F00;
	font-size:10px;
}
.current_location_hover
{
		text-align:center;
		display:block;
		font-size:14px;
		text-decoration:none;
		padding:0 20px 0 0;
		color:#CC0000;
		margin-bottom:10px;
		font-weight:bold;
}
.current_location_hover:hover
{
	color:#000;
}
.list_aboutus
{
	margin-left:30px;
}
.list_aboutus li
{
	clear:both;
	float:left;
}
.text_left
{
	text-align:left;
	margin:0px 8px 10px 8px;
}
.go_top
{
	float:right;
	color:#F00;
	font-size:10px;
}
.news_page_active
{
	color:#000;
}
.manage_list img
{
	width:120px;
	height:90px;
	margin:5px;
}
.manage_list
{
	width:500px;
}
.break
{
	height:10px;
}
.show
{
	margin:10px 7px 0 6px;	
	padding-left:1px;
	background-image:url(../images/picture_back.png);
	background-repeat:no-repeat;
	width:178px;
	height:135px;
	padding-top:8px;
	display:block;
	float:left;		
}
.plus_comment
{
	
}
.minus_comment
{
	
}
#friend_report
{
	display:none;
}
#main_comment
{
	width:250px;
	height:18px;
	background-image:url(../exchange/top_menu.png);
	line-height:15px;
}
#friend_comment
{
	width:250px;
	overflow:hidden;
	text-align:left;
	display:none;
}
#leftam
{
	float:left;
	width:250px;
	margin-right:15px;
	margin-bottom:10px;
}
#rightam
{
	float:left;
	width:400px;
	margin-right:15px;
}
#nameam
{
	text-align:center;
}
#bottomam
{
	margin:8px;
	float:left;
}
#topam
{
	width:750px;
	float:left;
	text-align:left;
	margin:10px;
}
#nagradeam
{
	clear:both;
	margin:10px;
}
.lineam
{
	line-height:20px;
}
.small_link10
{
	font-size:10px;

}
.news_images
{
	list-style:none;
}
.news_images li
{
	width:50%;
	float:left;
	margin-bottom:16px;
	text-align:left;
}
.news_images li img
{
	
}
